4dsdev
Views: 591,481 Main | Rules/FAQ | Memberlist | Active users | Last posts | Calendar | Stats | Online users | Search 08-18-17 09:42 PM
Guest:

0 users reading need to do something more? after installing oot3d hax | 1 bot

Main - Homebrew discussion - need to do something more? after installing oot3d hax New reply


chessmaker
Posted on 11-11-15 09:19 AM Link | #708
so i installed oot3d at 9.7.0.2J
and as the http://www.3dbrew.org/wiki/Homebrew_Exploits <-
says that 00t3dhax works at 10.3.0.1~28(US,J,EU) as well
so i updated my 3ds to 10.3.0.28J and now it's not working...
do i have to do something more to make it work?

Opposing Force
Posted on 11-11-15 03:25 PM Link | #709
Did you re-install oot3dhax? You need the payloads specific to that firmware.

chessmaker
Posted on 11-12-15 05:05 AM Link | #710
actually i cant use oot3dhax right now
cause my 3ds version is 10.3.0.28J....

Skyneo
Posted on 11-12-15 07:11 AM (rev. 2 of 11-12-15 07:12 AM) Link | #711
I see what's your problem. In my opinion the only way you have left is :
-Buy digital copy of oot3d (if it isn't done already)
-Find someone who could lend you an oot3d card with the 10.3J payload installed (so he needs to install it as well) OR Cubic Ninja
-Install oot3dhax on your downloaded oot3d

Unfortunately, I suppose you're gonna spend money. Sorry for that, but I actually don't see any other way.

____________________
--Skyneo

>My 3DS :
EUR New3DS 10.1.0 with ironhax, menuhax & oot3dhax.


Main - Homebrew discussion - need to do something more? after installing oot3d hax New reply

Page rendered in 0.031 seconds. (2048KB of memory used)
MySQL - queries: 28, rows: 71/71, time: 0.023 seconds.
[powered by Acmlm] Acmlmboard 2.064 (2015-10-07)
© 2005-2008 Acmlm, Xkeeper, blackhole89 et al.